.div1 {
    background-color:white;
    /*height:314px;*/
    height:100%;

}

@media (max-width: 991px) {
    .col-md-6.res {
      margin-top: 20px !important;
    }
  }
@media (max-width: 525px) {
    .contact-label-bg-map, .contact-label-bg-map-internal {
        background-image: none;
        text-align: center;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .tab-item div {
        text-align: center;
        margin:0 !important;
    }
}
.div1 img {
    max-width: 100%;
    height: auto;
}
.div2 {
    float: right;
    margin-left: 250px;

}
.div3 {
    float:center;
}


@media all and (max-width: 320px) and (min-width: 50px) {
    .div1{
    font-size: 8px;
    float:right;
  }
}
.header-orange{
    background-color:#0093b2;
    background-color:#0093b2;
    height: 25px;
    width:100%;
    pointer-events: none;

}
.header-orange center{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

#header-orange-a:hover{
    color: black;
}
@media all and (min-width: 960px) {
    .header-orange{
        font-size: 14px;
      }
    }

    @media all and (max-width: 959px) and (min-width: 600px) {
        .header-orange{
        font-size: 12px;
      }
    }

    @media all and (max-width: 599px) and (min-width: 320px) {
        .header-orange{
        font-size: 8px;
      }
    }
.navbar-secondary {
    width:100%;
}
#left {
    float: left;
    width:80%;

  }
#right {
    float: right;
    width: 0%;


  }
.mininav-bar{
    display: inline-block;
    padding-left:0px;
    padding-top:10px;

}
@media all and (max-width: 768px) and (min-width: 50px) {
    .mininav-bar{
    padding: 0px;
  }
}

@media (max-width: 991px) {
    .menu2 {
        text-align: center !important;
        float: none !important;
    }
}

.menu2 {
    float: right;
    text-align: right;
}

.menu2 .mininav-bar {
    text-align: left;
}

#history {
    display: inline-block;
}

.mininav-bar .underline  {
    border-bottom: #333 1px solid;
    width:220px;
    color: #636b6f;
    margin-top:-1px;
    padding: 9px 5px 5px 10px;
    display: block;
}

.mininav-bar .underline.active {
    color:red;
    padding-left: 0;
    font-size: 20px;
    padding-bottom: 10px;
}

.mininav-bar .underline:hover {
  background: #A6A8AB;
  border-color: #A6A8AB;
  color: white;
}

.mininav-bar .underline.active:hover {
    background: transparent;
    border-color: #333;
    color: red;
}

#fb-pic {
    margin:0px;
    width:40px;
}

@media (max-width: 991px) {
     #fb-pic{
        float: left !important;
        display: block !important;
      }
}

    .dropbtn {
        background-color: rgba(76, 175, 79, 0);
        color: white;
        padding: 16px;
        font-size: 16px;
        border: none;
        cursor: pointer;
    }

    .dropbtn:hover, .dropbtn:focus {
        background-color: rgba(76, 175, 79, 0);
    }

    .dropdown {
        position: relative;
        /* display: inline-block; */
        color:beige;
        float:right;
        margin-top:0px;
        margin-left:0px;
    }

    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 160px;
        overflow: auto;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
    }

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

    .dropdown a:hover {background-color: #f1f1f1}

    .show {display:block;}

 .crop {
    overflow: hidden;
}
.crop img {
     height: 100%;
     width: 100%;
}

::placeholder { /* Most modern browsers support this now. */
    color: white;
 }
 @media all and (max-width: 959px) and (min-width: 600px) {
    .btn-search {
        left:20;
  }
}

